format_version: '1.0'

input_files: '38-ext-modules---linux---net---core---sock---all-locked-sockets-must-be-released.ko-net-core-sock.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
